## fence-virt 0.9.0

=== debian/changelog ===
fence-virt (0.9.0-2) unstable; urgency=medium

  * Add Salsa CI
  * Fix Vcs URLs

 -- Valentin Vidic <vvidic@debian.org>  Wed, 01 Jan 2020 20:29:42 +0100

fence-virt (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #945378)

 -- Valentin Vidic <vvidic@debian.org>  Sat, 23 Nov 2019 16:41:43 +0100
