## fence-virt 1.0.0

=== debian/changelog ===
fence-virt (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Refresh patches for new version
  * Update Standards-Version to 4.5.0

 -- Valentin Vidic <vvidic@debian.org>  Tue, 25 Feb 2020 20:01:16 +0100
