=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libxml2-dev,
  pkg-config,
  uuid-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ClusterLabs/fence-virt/
 Vcs-Browser: https://salsa.debian.org/ha-team/fence-virt
