=== debian/tests/control ===
Test-Command: /usr/sbin/fence_virt -h
Depends: fence-virt

Test-Command: service fence_virtd status
Depends: fence-virtd
Restrictions: needs-root, isolation-container
