=== debian/watch ===
version=3
https://github.com/ClusterLabs/fence-virt/releases .*/v?(\d\S*)\.tar\.gz
